camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roger Nordquist (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CAMEL-8141) Upgrade to AWS SDK version 1.9.8
Date Wed, 10 Dec 2014 15:06:12 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-8141?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Roger Nordquist updated CAMEL-8141:
-----------------------------------
    Description: 
Camel-Aws uses deprecated classes for DynamoDb integration which makes it impossible to update
Aws-SDK to 1.9x
This is a change that probably affects the backwards compatibility but at the same time very
important for users of camel and aws to adopt new features from Amazon since the pace they
arrive in are very fast.

> Upgrade to AWS SDK version 1.9.8
> --------------------------------
>
>                 Key: CAMEL-8141
>                 URL: https://issues.apache.org/jira/browse/CAMEL-8141
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-aws
>    Affects Versions: 2.14.0
>            Reporter: Roger Nordquist
>
> Camel-Aws uses deprecated classes for DynamoDb integration which makes it impossible
to update Aws-SDK to 1.9x
> This is a change that probably affects the backwards compatibility but at the same time
very important for users of camel and aws to adopt new features from Amazon since the pace
they arrive in are very fast.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message